Module modCallRestOrders
    ' This is a Console Application which will call the constructor
    ' of the OrdersRestSample class.  The results will be displayed
    ' in the Console window.
    Public Sub Main()
        Dim myOrdersRestSample As New OrdersRestSample
        myOrdersRestSample.run()
        Console.WriteLine()
        Console.WriteLine("Press enter to close this window.")
        Console.Read()
    End Sub
End Module
